I would like to install a lean mean iFolder 3.2 machine using OES SP2 Linux.
When I selected the iFolder 2.x template it asked for a dependancy package
for NOVLam.
My options were novell-lum and NOVLam. Which of the two would I need?
It selected to install
Basis Runtime System
iFolder 2.x
Don't I need eDirectory?
Why wasn't Novell Linux User Management selected?
Excluding of course iFolder 2.x what is the bare minimum I need to install
to get a working iFolder 3.x server?
I'm reading all the docs and forums I can find and will read anything you
throw at me. Thanks for any advice you can throw my way.